There are currently no open bugs.

"libsimple-validation-java" versions published in Ubuntu

Jammy (0.9-3): universe/java
Impish (0.9-3): universe/java
Hirsute (0.9-3): universe/java
Focal (0.9-2): universe/java
Bionic (0.9-2): universe/java
Xenial (0.9-2): universe/java
Trusty (0.9-1): universe/java